

a {
    color : black;
    cursor : pointer;
    text-decoration : underline;
  }


a:hover {
    color: #836184;
  }


a.slides {
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
    font-size: 15px;
    font-style: normal;
    background: #D5FFFC;
    border: thin lightgreen solid;
  }


div.title {
    border:thin red solid;
    font-size:22px;
    background: #FFE4D0;
    padding-left:1em;
  }


div.subtitle {
    border: thin lightblue solid;
    font-size: 18px;
    background:#D7E5FF;
    padding-left:1em;
    font-style: italic;
  }


div.popup {
    background: #C0DDFF;
    border: thin darkblue solid;
  }


a.x {
    color : black;
    float : right;
    text-decoration : none;
    border: thin darkblue solid;
    padding: 2px;
  }


a.popup {
    color: black;
    text-decoration: none;
  }


a.popup:hover {
    color: #836184;
    text-decoration: underline;
  }


img.button {
    float : right;
    vertical-align : middle;
  }


.maintitle {
    font-size: 24px;
    font-weight: bolder;
    text-decoration: underline;
    color: #715BFF;
  }


.title {
    font-size: 18px;
    font-weight: bolder;
    color: #000000;
  }


.authors {
    padding-left: 2em;
    font-size: 16px;
    font-style: normal;
  }

